# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

# $Id$

EAPI=5

inherit perl-module

DESCRIPTION="The PBREALPKG provides a set of functions for the MondoRescue project"
HOMEPAGE="http://www.mondorescue.org"
SRC_URI="ftp://ftp.mondorescue.org//src/${P}.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86 ~ia64 ~amd64 -*"
IUSE=""

DEPEND="${RDEPEND}"
RDEPEND="dev-util/ProjectBuilder
	>=dev-lang/perl-5.6.2"
MANDIR="/usr/share/man"

S="${WORKDIR}/${PN/-rescue/}-${PV}"

src_unpack() {
	unpack ${A}
	cd "${S}"
}
